sync_gitea_repo_update_time:
  cron: "0 0 * * *"
  class: "SyncRepoUpdateTimeJob"
  queue: default
sync_phenglei_user:
  cron: "0 23 * * *"
  class: "SyncPhengleiUserJob"
  queue: default

delay_expired_issue:
  cron: "0 0 * * *"
  class: "DelayExpiredIssueAndMilestoneJob"
  queue: message

create_daily_project_statistics:
  cron: "0 1 * * *"
  class: "DailyProjectStatisticsJob"
  queue: cache

daily_platform_statistics:
  cron: "0 1 * * *"
  class: "DailyPlatformStatisticsJob"
  queue: default
  
sync_platform_statistic:
  cron: "0 1 * * *"
  class: "SyncPlatformStatisticJob"
  queue: default

cache_async_reset:
  cron: "0 2 * * *"
  class: "CacheAsyncResetJob"
  queue: cache
  args:
    - "platform_statistic_service"

competition_notice:
  cron: "*/5 * * * *"
  class: "CompetitionNoticeJob"
  queue: message

cron_touch_sync_job:
  cron: "*/10 * * * *"
  class: "CronTouchSyncJob"
  queue: default

cron_touch_sync_job_daily:
  cron: "0 * * * *"
  class: "CronTouchSyncJob"
  queue: default